[General]
FtpOpenIn=2
FtpShowHidden=1
FtpInBackground=1
ASCII=*.txt *.htm *.html *.pas *.c *.cpp *.h *.bas *.tex *.php *.cgi
ConnectRetries=10
WaitDelay=3
transfermode=X
[Default]
LowercaseUpload=1
pasvmode=1

[connections]
1=Microsoft - ftp.microsoft.com
default=Microsoft - ftp.microsoft.com

[Microsoft - ftp.microsoft.com]
host=ftp.microsoft.com
username=anonymous
anonymous=1
pasvmode=1